.box-special-deal {
	background: #357BC6 url('../image/special_deal/lights-bg.png') no-repeat;
	padding: 75px 100px;
}	

.box-special-deal.sd-normal {
	background: none !important;
	padding: 0 !important;
	margin-bottom: 30px;
}

.deals-slider {
	height: 488px;
}

.box-special-deal-content {
	margin: 0 auto;
	overflow: auto;
}

.special-deal-content-left {
	float:left;
	background: #134A85 url('../image/special_deal/gradient_box.png') no-repeat;
	width: 289px;
	height: 488px;	
	padding-left: 1px;
	color: #FFF;
	text-shadow: 1px 0px 1px #0D3A6E;
}

.special-deal-content-left .sd-discount-details {
	padding: 15px 0;
	overflow: auto;
}

.special-deal-content-left .sd-discount-details .sd-discount-box {
	float: left;
	width: 32%;
	min-height: 44px;
	border-right: 1px solid #FFF;
	text-align: center;
}

.special-deal-content-left .sd-discount-details .sd-discount-box:last-child {
	border-right: none;
}

.sd-discount-box .sd-discount-text {
	font-size: 12px;
	margin-bottom: 3px;
}

.sd-discount-box .sd-discount-number {
	font-size: 20px;
}

.sd-discount-box .sd-discount-number.old-price {
	text-decoration: line-through;
}

.special-deal-content-left .sd-time-left {
	background: #10447B url('../image/special_deal/discount-details-line.png') -1px 0 no-repeat;
	min-height: 55px;
	padding: 10px 0 0;
	text-align: center;
}

.special-deal-content-left .sd-time-text {
	background: #3274BB url('../image/special_deal/discount-details-line.png') -1px 0 no-repeat;
	min-height: 30px;
	
}

.special-deal-content-left .sd-time-text .sd-time-mu-det {
	padding: 7px 0 0 45px; 
	overflow: auto;
}

.special-deal-content-left .sd-time-text .sd-time-mu-det .sd-mu{
	float: left;
	width: 37px;
	margin-right: 17px;
	font-size: 12px;
	text-align: center;
}

.special-deal-content-left .sd-price {
	background: url('../image/special_deal/discount-details-line.png') -1px 0 no-repeat;
	text-align: center;
	min-height: 100px;
	font-size: 50px;
	line-height: 90px;
}

.special-deal-content-left .sd-buy-now {
	background: #DCCF0E url('../image/special_deal/gradient-cart.png') no-repeat;
	height: 53px;
	padding-top: 25px;
	text-align: center;
}

.special-deal-content-left .sd-buy-now a {
	text-decoration: none !important;
}

.special-deal-content-left .sd-buy-now .buy-now-button span {
	background: #245E9D url('../image/special_deal/gradient-button-cart.png') no-repeat;
	padding: 10px 40px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFF;
	font-size: 23px;
	text-shadow: none;
}

.special-deal-content-left .sd-recommend {
	padding-top: 20px;
	text-align: center;
	margin: 0 18%;
}

.special-deal-content-left .sd-recommend .recommend-text {
	
}

.special-deal-content-left .sd-recommend .recommend-buttons {
	margin-top: 20px;
	overflow: auto;
}

.special-deal-content-left .sd-recommend .recommend-buttons .recommend-button {
	width: 32px;
	height: 32px;
}

.recommend-button.facebook {
	background: url('../image/special_deal/facebook.png') no-repeat;
}

.recommend-button.twitter {
	background: url('../image/special_deal/facebook.png') no-repeat;
}

.recommend-button.mail {
	background: url('../image/special_deal/mail.png') no-repeat;
}

.special-deal-content-right {
	background: #FFF;
	min-height: 466px;
	padding: 10px 20px;
	border: 1px solid #FFF;
	border-left: none;
	overflow: auto;
}

.special-deal-content-right.sd-normal {
	border: 1px solid #3274BB !important;
}

.special-deal-content-right .sd-name {
	padding-bottom: 3px;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
}

.special-deal-content-right .sd-name a {
	font-family: 'Yanone Kaffeesatz';
    font-size: 22px;
    font-weight: 300;
    text-decoration: none;
	color: #195390;
}

.special-deal-content-right .sd-social {
	padding: 3px 0;
	margin-bottom: 10px;
}

.special-deal-content-right .sd-image {
	padding: 2px 0;
}

.special-deal-content-right .sd-description{
	color: #5E5E5E;
	font-size: 12px;
}


/* ====== COUNTDOWN ========== */
.countdownHolder{
	margin:0 auto;
	font-family: Exo;
	font-size: 24px;
	text-align:center;
}

.position{
	display: inline-block;
	height: 30px;
	position: relative;
	width: 16px;
}

.digit{
	position:absolute;
	display:block; 
	text-align:center;
	color:#FFF;
	letter-spacing:-1px;
	text-shadow: 1px 0 1px #0D3A6E;
}

.digit.static{
}

/**
 * You can use these classes to hide parts
 * of the countdown that you don't need.
 */

.countDays{ /* display:none !important;*/ }
.countDiv0{ /* display:none !important;*/ }
.countHours{}
.countDiv1{}
.countMinutes{}
.countDiv2{}
.countSeconds{}


.countDiv{
	display:inline-block;
	width:16px;
	height:1.6em;
	position:relative;
}

.countDiv:before,
.countDiv:after{
	position:absolute;
	width:3px;
	height:3px;
	background-color:#FFF;
	border-radius:50%;
	left:50%;
	margin-left:-3px;
	top:20px;
	content:'';
}

.countDiv:after{
	top:27px;
}

/* ====== STOP COUNTDOWN ========== */



/* BXSLIDER4 */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	direction: ltr;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	border: 1px solid #DEDEDE;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url('../image/special_deal/bx_loader.gif') center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url('../image/special_deal/prev.png') no-repeat;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url('../image/special_deal/next.png') no-repeat;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 16px;
	height: 26px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url('../image/special_deal/controls.png') -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url('../image/special_deal/controls.png') -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* REVEAL POPUP MODULE */

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url('../image/special_deal/modal-gloss.png') no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 980px; margin-left: -490px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 11px;
		right: 11px;
		color: #FFF; 
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		cursor: pointer;
		text-decoration: none;
		} 
	
/* rhino slider */

.rhino-btn {
	background:url('../image/special_deal/rhinoslider-sprite.png') 0 0 no-repeat;
	z-index:10;
	width:56px;
	height:53px;
	display:block;
	text-indent:-999%;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-prev, .rhino-next { bottom:-4px; }

.rhino-prev {
	left:-6px;
	background-position:-168px 0;
}

.rhino-next {
	right:-6px;
	background-position:-106px 0;
}

.rhino-prev:hover { background-position:-168px -53px; }

.rhino-next:hover { background-position:-106px -53px; }

.rhino-toggle {
	top:-4px;
	left:-6px;
}

.rhino-play { background-position:0 0; }

.rhino-play:hover { background-position:0 -53px; }

.rhino-pause { background-position:-56px 0; }

.rhino-pause:hover { background-position:-56px -53px; }

.rhino-container { position:relative; }

.rhino-caption {
	position:absolute;
	background: #000;
	display:none;
	left:0;
	right:0;
	top:0;
	color:#fff;
	padding:10px;
	text-align:right;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets {
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin:0 0 0 -50px;
	z-index: 10;
	background: #fff;
	padding:0;
}

.rhino-bullets:before, .rhino-bullets:after {
	position:absolute;
	display:block;
	left:-16px;
	content:' ';
	width:16px;
	height:26px;
	background:url('../image/special_deal/rhinoslider-sprite.png') -224px 0 no-repeat;
}

.rhino-bullets:after {
	left:auto;
	right:-16px;
	background-position: -240px 0;
}

.rhino-bullets li {
	float:left;
	display:inline;
	margin:0 2px;
}

.rhino-bullets li a.rhino-bullet {
	display: block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: white;
	font-size: 10px;
	text-align: center;
	padding: 6px 0 5px 0;
	color: #333;
	text-decoration:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets li a.rhino-bullet:hover, .rhino-bullets li a.rhino-bullet:focus {
	color:#999;
	background:#eee;
}

.rhino-bullets li a.rhino-bullet.rhino-active-bullet {
	color:#fff;
	background:#5cd4e8;
}